Bug 994689 - [abrt] evolution-3.8.4-2.fc19: gtk_tree_model_iter_n_children: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.8.4-2.fc19: gtk_tree_model_iter_n_children: Process /usr/b...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:8c6959c99916e528a411cfad009...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 15:07 EDT by Sergio Monteiro Basto
Modified: 2013-08-09 00:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-08 00:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (104.29 KB, text/plain)
2013-08-07 15:07 EDT, Sergio Monteiro Basto
no flags Details
File: cgroup (139 bytes, text/plain)
2013-08-07 15:07 EDT, Sergio Monteiro Basto
no flags Details
File: core_backtrace (67.11 KB, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details
File: dso_list (22.89 KB, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details
File: environ (2.39 KB, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details
File: maps (109.33 KB, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details
File: open_fds (3.23 KB, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details
File: var_log_messages (1000 bytes, text/plain)
2013-08-07 15:08 EDT, Sergio Monteiro Basto
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 705654 None None None Never

  None (edit)
Description Sergio Monteiro Basto 2013-08-07 15:07:50 EDT
Description of problem:
just open evolution 

Version-Release number of selected component:
evolution-3.8.4-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/evolution
crash_function: gtk_tree_model_iter_n_children
executable:     /usr/bin/evolution
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            500

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_tree_model_iter_n_children at gtktreemodel.c:1553
 #1 gtk_tree_row_ref_reordered at gtktreemodel.c:2136
 #2 rows_reordered_marshal at gtktreemodel.c:562
 #7 gtk_tree_model_rows_reordered at gtktreemodel.c:1895
 #8 gtk_list_store_reorder at gtkliststore.c:1741
 #9 e_mail_account_store_reorder_services at e-mail-account-store.c:1489
 #10 e_mail_account_store_load_sort_order at e-mail-account-store.c:1591
 #11 mail_shell_backend_start at e-mail-shell-backend.c:618
 #12 e_shell_backend_start at e-shell-backend.c:644
 #13 shell_window_create_shell_view at e-shell-window.c:678
Comment 1 Sergio Monteiro Basto 2013-08-07 15:07:54 EDT
Created attachment 784088 [details]
File: backtrace
Comment 2 Sergio Monteiro Basto 2013-08-07 15:07:57 EDT
Created attachment 784089 [details]
File: cgroup
Comment 3 Sergio Monteiro Basto 2013-08-07 15:08:00 EDT
Created attachment 784090 [details]
File: core_backtrace
Comment 4 Sergio Monteiro Basto 2013-08-07 15:08:04 EDT
Created attachment 784091 [details]
File: dso_list
Comment 5 Sergio Monteiro Basto 2013-08-07 15:08:07 EDT
Created attachment 784092 [details]
File: environ
Comment 6 Sergio Monteiro Basto 2013-08-07 15:08:10 EDT
Created attachment 784093 [details]
File: exploitable
Comment 7 Sergio Monteiro Basto 2013-08-07 15:08:13 EDT
Created attachment 784094 [details]
File: limits
Comment 8 Sergio Monteiro Basto 2013-08-07 15:08:16 EDT
Created attachment 784095 [details]
File: maps
Comment 9 Sergio Monteiro Basto 2013-08-07 15:08:19 EDT
Created attachment 784096 [details]
File: open_fds
Comment 10 Sergio Monteiro Basto 2013-08-07 15:08:23 EDT
Created attachment 784097 [details]
File: proc_pid_status
Comment 11 Sergio Monteiro Basto 2013-08-07 15:08:26 EDT
Created attachment 784098 [details]
File: var_log_messages
Comment 12 Milan Crha 2013-08-08 00:38:07 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

By the way, does this crash always on evolution's start, or it did so only once?

[1] https://bugzilla.gnome.org/show_bug.cgi?id=705654
Comment 13 Sergio Monteiro Basto 2013-08-08 11:21:38 EDT
(In reply to Milan Crha from comment #12)

> By the way, does this crash always on evolution's start, or it did so only
> once?

Just happen only once
Comment 14 Milan Crha 2013-08-09 00:35:06 EDT
Thanks for the update. I tried to reproduce this meanwhile, with no luck (yet).

Note You need to log in before you can comment on or make changes to this bug.